/*
 * Copyright (c) 2014 iSedora.com - All Rights Reserved
 * This file is part of iSedora Media Server software
 */

// p: (1: osx), (2: win), (4: lin), (7: all)

var credits = [
  {
    n: 'Node.js',
    u: 'http://nodejs.org',
    c: '&copy; 2014 Joyent, Inc',
    l: ['Node.js License', 'https://raw.githubusercontent.com/joyent/node/v0.10.32/LICENSE'],
    p: 7
  },
  {
    n: 'JUCE core',
    u: 'http://www.juce.com',
    c: '&copy; 2014 Raw Material Software Ltd.',
    l: ['ISC Permissive License', 'http://en.wikipedia.org/wiki/ISC_license'],
    p: 2
  },
  {
    n: 'wxWidgets',
    u: 'http://www.wxwidgets.org',
    c: '&copy; 2014 wxWidgets',
    l: ['wxWindows Library Licence', 'http://www.wxwidgets.org/about/licence/'],
    p: 2
  },
  {
    n: 'FreeImage',
    u: 'http://freeimage.sourceforge.net',
    c: '&copy; 2003-2014 by FreeImage',
    l: ['FreeImage Public License', 'http://freeimage.sourceforge.net/freeimage-license.txt'],
    p: 2
  },
  {
    n: 'PDFium',
    u: 'https://code.google.com/p/pdfium/',
    c: '&copy; 2014 PDFium Authors',
    l: ['New BSD License', 'http://opensource.org/licenses/BSD-3-Clause'],
    p: 2
  },
  {
    n: 'jQuery',
    u: 'http://jquery.com',
    c: '&copy; 2014 The jQuery Foundation',
    l: ['jQuery License', 'https://jquery.org/license/'],
    p: 7
  },
  {
    n: 'Express',
    u: 'http://expressjs.com',
    c: '&copy; 2009-2014 TJ Holowaychuk',
    l: ['MIT License', 'https://github.com/strongloop/express/blob/master/LICENSE'],
    p: 7
  },
  {
    n: 'Async',
    u: 'https://github.com/caolan/async',
    c: '&copy; 2010-2014 Caolan McMahon',
    l: ['MIT License', 'https://github.com/caolan/async/raw/master/LICENSE'],
    p: 7
  },
  {
    n: 'Swig',
    u: 'http://paularmstrong.github.io/swig/',
    c: '&copy; 2010-2013 Paul Armstrong',
    l: ['MIT License', 'https://github.com/paularmstrong/swig/blob/master/LICENSE'],
    p: 7
  },
  {
    n: 'Request',
    u: 'https://github.com/mikeal/request',
    c: '&copy; 2010-2012 Mikeal Rogers',
    l: ['Apache 2.0 License', 'https://github.com/mikeal/request/blob/master/LICENSE'],
    p: 7
  },
  {
    n: 'Cheerio',
    u: 'http://cheeriojs.github.io/cheerio/',
    c: '&copy; 2012 Matt Mueller',
    l: ['MIT License', 'https://github.com/cheeriojs/cheerio#license'],
    p: 7
  },
  {
    n: 'Multer',
    u: 'https://github.com/expressjs/multer',
    c: '&copy; 2014 Hage Yaapa',
    l: ['MIT License', 'https://github.com/expressjs/multer/blob/master/LICENSE'],
    p: 7
  },
  {
    n: 'Auto-load',
    u: 'https://github.com/Neamar/auto-load',
    c: '&copy; 2014 Matthieu Bacconnier',
    l: ['MIT License', 'http://opensource.org/licenses/MIT'],
    p: 7
  },
  {
    n: 'Basic-auth',
    u: 'https://github.com/jshttp/basic-auth',
    c: '&copy; 2013 TJ Holowaychuk, &copy; 2014 Jonathan Ong',
    l: ['MIT License', 'https://github.com/jshttp/basic-auth/blob/master/LICENSE'],
    p: 7
  },
  {
    n: 'Mime',
    u: 'https://github.com/broofa/node-mime',
    c: '&copy; 2010 Benjamin Thomas, Robert Kieffer',
    l: ['MIT License', 'https://github.com/broofa/node-mime/blob/master/LICENSE'],
    p: 7
  },
  {
    n: 'Body-parser',
    u: 'https://github.com/expressjs/body-parser',
    c: '&copy; 2014 Jonathan Ong, Douglas Christopher Wilson',
    l: ['MIT License', 'https://github.com/expressjs/body-parser/blob/master/LICENSE'],
    p: 7
  },
  {
    n: 'Byline',
    u: 'https://github.com/jahewson/node-byline',
    c: '&copy; 2011-2013 John Hewson',
    l: ['MIT License', 'https://github.com/jahewson/node-byline/blob/master/LICENSE'],
    p: 7
  },
  {
    n: 'UUID',
    u: 'https://github.com/defunctzombie/node-uuid',
    c: '&copy; 2010-2012 Robert Kieffer',
    l: ['MIT License', 'https://github.com/defunctzombie/node-uuid/blob/master/LICENSE.md'],
    p: 7
  }
];