/*
 * Copyright (c) 2014 iSedora.com - All Rights Reserved
 * This file is part of iSedora Media Server software
 */

// DLNA Flags

'use strict';

var DLNA_V15 = (1 << 20);
var CONNECTION_STALL = (1 << 21);
var BACKGROUND_TRANSFERT_MODE = (1 << 22);
var INTERACTIVE_TRANSFERT_MODE = (1 << 23);
var STREAMING_TRANSFER_MODE = (1 << 24);
var RTSP_PAUSE = (1 << 25);
var SN_INCREASE = (1 << 26);
var S0_INCREASE = (1 << 27);
var PLAY_CONTAINER = (1 << 28);
var BYTE_BASED_SEEK = (1 << 29);
var TIME_BASED_SEEK = (1 << 30);
var SENDER_PACED = (1 << 31);

var PADDING = "000000000000000000000000";


//SENDER_PACED | S0_INCREASE | SN_INCREASE | INTERACTIVE_TRANSFERT_MODE |
//BACKGROUND_TRANSFERT_MODE | CONNECTION_STALL | DLNA_V15;
exports.PHOTO = '8CF00000000000000000000000000000';

//SENDER_PACED | S0_INCREASE | SN_INCREASE | STREAMING_TRANSFER_MODE |
//BACKGROUND_TRANSFERT_MODE | CONNECTION_STALL | DLNA_V15;
exports.MUSIC = '8D700000000000000000000000000000';

//SENDER_PACED | S0_INCREASE | SN_INCREASE | STREAMING_TRANSFER_MODE |
//BACKGROUND_TRANSFERT_MODE | CONNECTION_STALL | DLNA_V15;
exports.VIDEO = '8D700000000000000000000000000000';

