/*
 * Copyright (c) 2014 iSedora.com - All Rights Reserved
 * This file is part of iSedora Media Server software
 */

'use strict';

var evt = require('../evt');
var agt = require('../agt');
var cfg = require('../cfg');

function getFormats(req, res) {

  agt.formats(function(err, data) {
    if (err) {
      res.status(500).send(err.toString());
    }
    else {
      res.json(data);
    }
  });

}

evt.onHttpAppReady(function(app) {
  cfg.rest(app).get('/formats', getFormats);
});
